none
Sql server compact RRS feed

  • Question

  • Hello,

    Does the SQL server compact 3.5 SP1 is compatible with SQL server 2012 for merge replication ?

    Thanks.

    Wednesday, August 7, 2019 1:01 PM

Answers

  • You may have to upgrade to SQL Server Compact 3.5 SP2, we have several customers synchronizing Windows Mobile devices with SQL Server 2012. Never tried with SP1.

    The requirements for SQL Server 2012, according with ErikEj, are SP1 and the CU 5 or later:

    http://erikej.blogspot.com/2014/04/merge-replication-with-sql-server.html


    Alberto Silva / www.moving2u.pt - R&D Manager / Former Microsoft MVP (2003-2015)

    Wednesday, August 7, 2019 3:52 PM